<bugID>1285225<Summary>No shortcut key available for Attributes option via the Inspector context menu</Summary><Description>[Affected versions]:
- latest Nightly 50.0a1 (e10s on/off)

[Affected platforms]:
- Windows 10 64-bit
- Ubuntu 16.04 64-bit

[Steps to reproduce]:
1. Launch Firefox
2. Open the Inspector.
3. Right click on any node from the Markup View

[Expected result]: Keyboard shortcuts are displayed for every option available in the context menu.

[Actual result]: No shortcut available for Attributes option.

[Regression range]: 
- Last good revision: 52679ce4756c53fd88054a55da482291c26ef8db
- First bad revision: 9694e371363590c8dace6629dc4d57f1af7206f2
- Pushlog: https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=52679ce4756c53fd88054a55da482291c26ef8db&amp;tochange=9694e371363590c8dace6629dc4d57f1af7206f2
- I guess this regression was triggered by bug 1266478; Brian, what's your input on this matter? Thanks in advance!

[Additional notes]:
- Screenshot &#8594; https://i.imgur.com/9IAtLLI.png
- On Mac OS X 10.11.1, none of the shortcuts are displayed, but all of them are working as expected when selected via keyboard; this behavior is present on both latest Aurora 49.0a2 and firefox 48 beta. Is this expected at all?</Description></bugID>